{
    "name": "panique/mini3",
    "description": "MINI3 - an extremely simple naked PHP application",
    "type": "project",
    "license": "MIT",
    "authors": [
        {
            "name": "Panique",
            "email": "panique@firemail.de"
        },
        {
            "name": "John Dias",
            "email": "joaodias@noctus.org"
        }
    ],
    "minimum-stability": "dev",
    "require": {
        "php": ">=7.1",
        "raveren/kint": "0.9.*@dev",
        "league/plates": "3.*"
    },
    "autoload":
    {
        "psr-4":
        {
            "Mini\\" : "application/"
        }
    }
}
